<?php

##################################################

# /admin/tr-batch-edit.php

##################################################

define( "TRBEDIT_NOTRID", "Perfavore seleziona almeno una traccia per essere processata." );

define( "TRBEDIT_EDITED_MSG", "La traccia selezionata è stata processata correttamente." );

define( "TRBEDIT_HEADER", "MODIFICA DELLE INFORMAZIONI DI PIU' TRACCE" );
define( "TRBEDIT_SELECTED", "selezionate" );

define( "TRBEDIT_FORM_TR", "Titolo Canzone" );
define( "TRBEDIT_FORM_AR", "Nome Artista" );
define( "TRBEDIT_FORM_AL", "Titolo Album" );
define( "TRBEDIT_FORM_GE", "Nome Genere" );
define( "TRBEDIT_FORM_FN", "Percorso" );
define( "TRBEDIT_FORM_LC", "Contatore Ascolti" );
define( "TRBEDIT_FORM_RESET", "Azzera Contatore" );
define( "TRBEDIT_FORM_TR_IMG", "Immagine Traccia" );
define( "TRBEDIT_FORM_TR_COM", "Commenti" );
define( "TRBEDIT_FORM_TR_LYR", "Testi" );
define( "TRBEDIT_FORM_TR_LIC", "Licenza" );
define( "TRBEDIT_FORM_EXCLUDE", "Escludi Da Random" );

define( "TRBEDIT_FORM_BTN_SAVE", "Salva" );
define( "TRBEDIT_FORM_BTN_RESET", "Reset" );
define( "TRBEDIT_FORM_BTN_ORG", "Organizza" );
define( "TRBEDIT_FORM_BTN_REFRESH", "Aggiorna" );

define( "TRBEDIT_PLAY", "Suona Ora" );
define( "TRBEDIT_PLAY_HELP", "Clicca Per Suonare Queste Tracce Ora." );
define( "TRBEDIT_CLOSEWIN", "Chiudi Finestra" );
define( "TRBEDIT_CLOSEWIN_HELP", "Chiude Questa Finestra" );

define( "TRBEDIT_ERROR_INSERT", "Errore nell'inserimento" );
define( "TRBEDIT_ERROR_PERMS", "Errore nei permessi del file (accesso negato)." );
define( "TRBEDIT_ERROR_TAGS", "Si è verificato un errore durante la modifica degli ID3 tags del file(s) specificato." );
define( "TRBEDIT_REFRESH_DONE", "Aggiornamento delle tracce selezionate effettuato correttamente.");
define( "TRBREPORT_HEADER", "Percorsi Dei Files Selezionati");

##################################################

?>
